CVE-2006-2390

2006-05-15T21:02:00
ID CVE-2006-2390
Type cve
Reporter NVD
Modified 2017-07-19T21:31:26

Description

Cross-site scripting (XSS) vulnerability in OZJournals 1.2 allows remote attackers to inject arbitrary web script or HTML via the vname parameter in the comments functionality.